meta:
    default:
        title: "Le site de covoiturage libre et gratuit | "
        description: "Le site de covoiturage libre et gratuit"      
    cityToCity:
        title: "Covoiturage libre et gratuit par ville | Mobil'Aude"
        description: "Tous les covoiturages sans commission et transports en communs selon votre ville de départ ou d'arrivée"
    cityToCityPopular:
        title: "Covoiturage libre et gratuit les plus populaires par ville | Mobil'Aude"
        description: "Tous les covoiturages sans commission et transports en communs les plus populaires selon votre ville de départ ou d'arrivée"
    communities:
        title: "Covoiturage gratuit pour votre communauté | Mobil'Aude"
        description: "Trouvez ou proposez gratuitement des covoiturages au sein d'une communauté. Groupe privé ou public de covoiturage."
    community:
        title: "Communauté de covoiturage CommunityName"
        description: "Trouvez ou proposez gratuitement des covoiturages au sein de communauté CommunityName"
    error:
        title: "Une erreur s'est produite | "
        description: "Une erreur s'est produite"
    journeyResultsFrom:
        title: "Covoiturages gratuits depuis CityA"
        description: "Trouvez ou proposez gratuitement des covoiturages depuis CityA. Covoiturage sans commission, libre et coopératif pour vos trajets réguliers et occasionnels."
    journeyResultsTo:
        title: "Covoiturages gratuits vers CityB"
        description: "Trouvez ou proposez gratuitement des covoiturages vers CityB. Covoiturage sans commission, libre et coopératif pour vos trajets réguliers et occasionnels."
    journeyResultsCityToCity:
        title: "Covoiturage sans commission de CityA à CityB"
        description: "Les covoiturages entre CityA et CityB, sans commission, libre et coopératif pour vos trajets réguliers ou occasionnels."
    events:
        title: "Covoiturage gratuit pour vos événements grands publics et festivals | Mobil'Aude"
        description: "Trouvez ou proposez gratuitement des covoiturages pour vos événements et festivals partout en France avec Mobil'Aude"
    event:
        title: "Covoiturage gratuit pour l'événement EventName"
        description: "Allez en covoiturage gratuit à l'événement EventName"
    home:
        title: "Le site de covoiturage libre et gratuit | "
        description: "Pour un covoiturage sans commission, gratuit et libre, utilisez Mobil'Aude.fr! Au quotidien ou pour des trajets occasionnels, le covoiturage doit être un bien commun"
    publish:
        title: "Proposer un trajet | "
        description: "Mobil'Aude permet aux conducteurs et aux passagers de publier gratuitement une annonce de covoiturage afin de pouvoir trouver un trajet qui vous correspond"
    relaypoints:
        title: "Les points mobilité"
        description: "La carte des aires de covoiturages, points de rendez-vous, parkings et points relais."
    results:
        title: "Covoiturages gratuits entre CityA et CityB | Mobil'Aude"
        description: "Les covoiturages entre CityA et CityB, sans commission, libre et coopératif pour vos trajets réguliers ou occasionnels."
    faq:
        title: "Questions fréquentes covoiturage"
        description: "Comment ça marche le covoiturage, toutes les réponses à vos questions sur vos trajets réguliers ou occasionnels."